{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine end_dialog\r\ndeclare function msg, center_window\r\n$insert msg_equates\r\nequ CrLf$ to char(13):char(10)\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\nif index( CreateParam, 'AUTO', 1 ) then\r\n   return 1\r\nend else\r\n    MsgInfo = ''\r\n    MsgInfo<mtext$> = 'This program will send out minimum balance reminders for':CrLf$:'OPEN contracts that are below the minimum balance.':CrLf$:'Do you wish to continue?'\r\n    MsgInfo<micon$> = '?'\r\n    MsgInfo<mtype$> = 'BNY'\r\n    Ans = msg( '', MsgInfo )\r\n    if Ans then\r\n        return 1       \r\n    end else\r\n       end_dialog( @window, '' )\r\n    end\r\nend\r\nRETURN 0"
        }
    }
}